CHVT(1)

NOMBRE
chvt - cambia la terminal virtual en primer plano

SINOPSIS
chvt [opción...] [N]

DESCRIPCIÓN
La orden chvt N hace que /dev/ttyN sea la terminal en uso. (La pantalla correspondiente se crea si no existía aún. Para deshacerse de VTs que no se usan, emplee deallocvt(1).) La combinación de teclas (Ctrl-)AltIzda-FN (con N en el rango 1-12) tiene usualmente un efecto similar.

OPCIONES

-C, --consola=DEV
    El dispositivo de consola que se utilizará.

-V, --version
    Muestra el número de versión.

-h, --help
    Muestra este mensaje de uso.

AUTORES
Andries Brouwer <aeb@cwi.nl>

VÉASE TAMBIÉN
deallocvt(1), openvt(1)

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Gerardo Aburruzaga García <gerardo.aburruzaga@uca.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.